[Unit]
Description=Anastasis Socket

[Socket]
ListenStream=/run/anastasis/httpd/anastasis-http.sock
Accept=no
Service=anastasis-httpd.service
SocketUser=anastasis-httpd
SocketGroup=www-data
SocketMode=0660

[Install]
WantedBy=sockets.target
